Subject: Ackanomic Games Digest V2 #76
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Wednesday, May 28 1997     Volume 02 : Number 076

----------------------------------------------------------------------

Date: 27 May 1997 17:44:16 CST/CDT
From: [email-masked]
Subject: Acka: viruses 

I saw Carsesrac's report of the viruses moves, but I didn't see a grid
attached to it.  Unfortunately, I lost my viruses simulator when I
changed email addresses.  Would someone be kind enough to calculate and
post the grid?  Thank you.

Guy Fawkes

------------------------------

Date: Tue, 27 May 1997 18:19:51 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Mediocrity Round 1 Results

Red Barn did not send in a valid move in time, so in accordance with the
rules his move has been randomly generated.  (And who knows that in this
game that's not the best strategy anyway?  :-)

Round 1:

Player     Ordinal Number    Number Chosen    Score
Red Barn         1                2 (r)         0
CarsesraC        2                3             1
Alfvaen          3            Moderator         0
Guy Fawkes       4                5             0

3 is chosen as near-mediocre.
3 is most mediocre.

CarsesraC gets a gamepoint this round for being the most mediocre.  :-)

Guy Fawkes, as the players with the next highest ordinal number, is the
moderator for the next round.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Love & Rockets:If There's A Heaven Above
Current Book--C.S. Friedman:Black Sun Rising
I have nothing to allude to, and I am alluding to it.

------------------------------

Date: Tue, 27 May 1997 22:35:11 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Viruses

Guy Fawkes has requested the new Virus board be posted...  I double-checked
the one that /dev/joe has up on the Web page(but somehow neglected to post
here), since it conflicted with mine, but I was in error.  Here should be
the correct board:

    A B C D E F G H I J K L M N O P 
19  . . . . . . . . . . . . . . . .  19 
18  . . . . . . . . . . . . . . . .  18 
17  . . . . . . / . . . . . . . . .  17 
16  . . . . . . / / / . . . . . . .  16 
15  . . . . . . . . / . . . . . . .  15 
14  . . . A . @ / / / . . . . . . .  14 
13  . . A . . . . . . W . . . . . .  13 
12  . . @ . . A @ . . . W . . . . .  12 
11  . . / / A . W . . . . W . . . .  11 
10  . . @ . . . . W . . . . . . . .  10 
9   . . @ . . @ . . . . . . . . . .   9 
8   . . G . . . T T . * . * @ . . .   8 
7   . . G . . . . @ . @ . . T . . .   7 
6   . . @ . . . * . @ @ @ . . T . .   6 
5   . . @ . . * * . @ * T . T . . .   5 
4   . . . G . . * * * . @ @ . . . .   4 
3   . . . G G @ . . * . . . . . . .   3 
2   . . . . . . . . . . . . . . . .   2 
1   . . . . . . . . . . . . . . . .   1 
    A B C D E F G H I J K L M N O P 

Name           ID   Cells   Points
Guy Fawkes      G      5      3
/dev/joe        /     10      0
two-star        *     10      0
ThinMan         T      6      1
mr cwm          W      5      0
Alfvaen         A      4      0
Habeous Corpus  H      0      0

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Tears For Fears:Woman In Chains
Current Book--C.S. Friedman:Black Sun Rising
She wrote a long letter...on a short piece of paper

------------------------------

End of Ackanomic Games Digest V2 #76
************************************